import * as $dara from '@darabonba/typescript';
import { DescribeGlobalAccelerationInstancesResponseBody } from "./DescribeGlobalAccelerationInstancesResponseBody";
export declare class DescribeGlobalAccelerationInstancesResponse extends $dara.Model {
    headers?: {
        [key: string]: string;
    };
    statusCode?: number;
    body?: DescribeGlobalAccelerationInstancesResponseBody;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
